Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005745 [JEDI VCL] 02 Installation major always 2011-12-19 09:27 2012-09-10 14:15
Reporter vez View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005745: Install JVCL for RadXE
Description The install of the JVCL under PAD XE2 has a small problem:
the appropriate paths for the hpp and libraries will not be written to the RAD options->directories for the Builder personality, I had to do this manually.
For RADXE this works.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0019300)
hmb (reporter)
2012-01-05 09:55

Is this the same while I am missing BPI files under Builder Personality?
If so, where are they?
(0019301)
hmb (reporter)
2012-01-05 10:43

To Find in Jedi320\jvcl\lib\d16\win32
(0019904)
obones (administrator)
2012-06-12 11:30

I believe this is fixed in SVN

- Issue History
Date Modified Username Field Change
2011-12-19 09:27 vez New Issue
2012-01-05 09:53 hmb Issue Monitored: hmb
2012-01-05 09:55 hmb Note Added: 0019300
2012-01-05 10:43 hmb Note Added: 0019301
2012-02-22 15:04 obones Status new => acknowledged
2012-06-12 11:30 obones Note Added: 0019904
2012-06-12 11:30 obones Status acknowledged => resolved
2012-06-12 11:30 obones Fixed in Version => Daily / SVN
2012-06-12 11:30 obones Resolution open => fixed
2012-06-12 11:30 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker